/**
 * Aligent FredHopper Autocomplete CSS
 */
#js-aligent_fredhopper-autocomplete-wrapper {
    position: relative;
    z-index: 10;
}
#js-aligent_fredhopper-autocomplete-results {
    display:none;
    position: absolute;
    right:0;

    background: #fff;
    width: 600px;
    padding: 0 20px;
}
mark {
    background: #f7f7f7;
    color: #DC0031;
}

@media (max-width: 960px) {
    #js-aligent_fredhopper-autocomplete-results {
        position: fixed;
    }
}